/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:50px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1530023020679 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1530023020679*/

/*BEGIN w_1634063787089*/
#builder-sections [idd='w_1634063787089'] {background-color:transparent !important; }
/*END w_1634063787089*/

/*BEGIN w_1634063811285*/
#builder-sections [idd='w_1634063811285'] {background-color:transparent !important; }
/*END w_1634063811285*/

/*BEGIN w_1616783276052*/
#builder-sections [idd='w_1616783276052'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1616783276052*/

/*BEGIN w_1616783314509*/
#builder-sections [idd='w_1616783314509'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1616783314509*/

/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:rgb(255, 255, 255) !important; }
/*END undefined*/

/*BEGIN text_1631888263001*/
#builder-sections #text_1631888263001 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1631888263001 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1631888263001 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1631888263001 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1631888263001 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1631888263001 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1631888263001*/

/*BEGIN text_1616783730214*/
#builder-sections #text_1616783730214 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1616783730214 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1616783730214 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1616783730214 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1616783730214 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1616783730214 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1616783730214*/

/*BEGIN w_1650370089539*/
#builder-sections [idd='w_1650370089539'] {background-color:var(--cor5) !important; }
/*END w_1650370089539*/

/*BEGIN image_1616783317227*/
#builder-sections #image_1616783317227 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1616783317227*/

/*BEGIN image_1631888263006*/
#builder-sections #image_1631888263006 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1631888263006*/

/*BEGIN image_1616783317241*/
#builder-sections #image_1616783317241 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1616783317241*/

/*BEGIN textv2_1662458911061*/
#builder-sections #textv2_1662458911061 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911061 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911061 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911061 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911061 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911061 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911061 .omw-sentence {padding:0px;}
/*END textv2_1662458911061*/

/*BEGIN textv2_1662458911070*/
#builder-sections #textv2_1662458911070 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911070 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911070 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911070 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911070 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911070 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662458911070 .omw-sentence {padding:0px;}
/*END textv2_1662458911070*/

/*BEGIN button_1662458911073*/
#builder-sections #button_1662458911073 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662458911073 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662458911073 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662458911073 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662458911073*/

/*BEGIN button_1662458911079*/
#builder-sections #button_1662458911079 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662458911079 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662458911079 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662458911079 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662458911079*/

/*BEGIN text_1616783283735*/
#builder-sections #text_1616783283735 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1616783283735 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1616783283735 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1616783283735 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1616783283735 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1616783283735 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1616783283735*/

/*BEGIN w_1616783276086*/
#builder-sections [idd='w_1616783276086'] {background-color:transparent !important; }
/*END w_1616783276086*/

/*BEGIN button_1616783283761*/
#builder-sections #button_1616783283761 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1616783283761 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1616783283761 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(59, 48, 46) !important;}
#builder-sections #button_1616783283761 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1616783283761*/

/*BEGIN button_1616783283749*/
#builder-sections #button_1616783283749 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1616783283749 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1616783283749 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(59, 48, 46) !important;}
#builder-sections #button_1616783283749 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1616783283749*/

/*BEGIN text_1616783317231*/
#builder-sections #text_1616783317231 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1616783317231 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1616783317231 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1616783317231 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1616783317231 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1616783317231 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1616783317231*/

/*BEGIN text_1616784018699*/
#builder-sections #text_1616784018699 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1616784018699 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1616784018699 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1616784018699 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1616784018699 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1616784018699 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1616784018699*/

/*BEGIN text_1616784026468*/
#builder-sections #text_1616784026468 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1616784026468 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1616784026468 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1616784026468 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1616784026468 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1616784026468 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1616784026468*/

/*BEGIN text_1631888263012*/
#builder-sections #text_1631888263012 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1631888263012 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1631888263012 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1631888263012 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1631888263012 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1631888263012 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1631888263012*/

/*BEGIN text_1631888263027*/
#builder-sections #text_1631888263027 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1631888263027 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1631888263027 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1631888263027 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1631888263027 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1631888263027 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1631888263027*/

/*BEGIN text_1631888263041*/
#builder-sections #text_1631888263041 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1631888263041 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1631888263041 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1631888263041 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1631888263041 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1631888263041 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1631888263041*/

/*BEGIN button_1616783317236*/
#builder-sections #button_1616783317236 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1616783317236 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1616783317236 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1616783317236 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1616783317236*/

/*BEGIN w_1631888262974*/
#builder-sections [idd='w_1631888262974'] {background-color:var(--cor5) !important; }
/*END w_1631888262974*/

/*BEGIN button_1631888263031*/
#builder-sections #button_1631888263031 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1631888263031 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1631888263031 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1631888263031 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1631888263031*/

/*BEGIN image_1616783317256*/
#builder-sections #image_1616783317256 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1616783317256*/

/*BEGIN button_1616783317265*/
#builder-sections #button_1616783317265 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1616783317265 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1616783317265 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1616783317265 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1616783317265*/

/*BEGIN w_1662459516165*/
#builder-sections [idd='w_1662459516165'] {background-color:transparent !important; }
/*END w_1662459516165*/

/*BEGIN button_1631888263018*/
#builder-sections #button_1631888263018 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1631888263018 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1631888263018 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1631888263018 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1631888263018*/

/*BEGIN w_1680255351544*//*END w_1680255351544*/

/*BEGIN w_1680255351547*//*END w_1680255351547*/

/*BEGIN w_1662459167356*/
#builder-sections [idd='w_1662459167356'] {background-color:transparent !important; }
/*END w_1662459167356*/

/*BEGIN w_1662459167408*/
#builder-sections [idd='w_1662459167408'] {background-color:transparent !important; }
/*END w_1662459167408*/

/*BEGIN w_1662459167373*/
#builder-sections [idd='w_1662459167373'] {background-color:transparent !important; }
/*END w_1662459167373*/

/*BEGIN w_1662459167381*/
#builder-sections [idd='w_1662459167381'] {background-color:transparent !important; }
/*END w_1662459167381*/

/*BEGIN w_1665507830214*/
#builder-sections [idd='w_1665507830214'] {background-color:transparent !important; }
/*END w_1665507830214*/

/*BEGIN text_1665507843430*/
#builder-sections #text_1665507843430 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1665507843430 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1665507843430 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1665507843430 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1665507843430 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1665507843430 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1665507843430*/

/*BEGIN text_1662459174427*/
#builder-sections #text_1662459174427 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1662459174427 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1662459174427 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1662459174427 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1662459174427 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1662459174427 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1662459174427*/

/*BEGIN w_1665507814447*/
#builder-sections [idd='w_1665507814447'] {background-color:transparent !important; }
/*END w_1665507814447*/

/*BEGIN w_1662461179644*/
#builder-sections [idd='w_1662461179644'] {background-color:var(--cor5) !important; }
/*END w_1662461179644*/

/*BEGIN text_1662459174433*/
#builder-sections #text_1662459174433 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1662459174433 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1662459174433 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1662459174433 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1662459174433 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1662459174433 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1662459174433*/

/*BEGIN code_1739528025792_59764058739*//*END code_1739528025792_59764058739*/

/*BEGIN button_1739528025794_3214050647*//*END button_1739528025794_3214050647*/

/*BEGIN w_1662459167401*/
#builder-sections [idd='w_1662459167401'] {background-color:transparent !important; }
/*END w_1662459167401*/

/*BEGIN w_1662459111317*/
#builder-sections [idd='w_1662459111317'] {background-color:transparent !important; }
/*END w_1662459111317*/

/*BEGIN w_1680278257826*/
#builder-sections [idd='w_1680278257826'] {background-color:transparent !important; }
/*END w_1680278257826*/

/*BEGIN w_1662459167414*/
#builder-sections [idd='w_1662459167414'] {background-color:transparent !important; }
/*END w_1662459167414*/

/*BEGIN w_1662459167395*/
#builder-sections [idd='w_1662459167395'] {background-color:transparent !important; }
/*END w_1662459167395*/

/*BEGIN textv2_1662459124371*/
#builder-sections #textv2_1662459124371 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124371 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124371 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124371 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124371 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124371 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124371 .omw-sentence {padding:0px;}
/*END textv2_1662459124371*/

/*BEGIN textv2_1662459124380*/
#builder-sections #textv2_1662459124380 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124380 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124380 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124380 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124380 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124380 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662459124380 .omw-sentence {padding:0px;}
/*END textv2_1662459124380*/

/*BEGIN button_1662459124385*/
#builder-sections #button_1662459124385 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662459124385 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662459124385 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662459124385 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1662459124385*/

/*BEGIN button_1662459124388*/
#builder-sections #button_1662459124388 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662459124388 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662459124388 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662459124388 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1662459124388*/

/*BEGIN button_1662461208311*/
#builder-sections #button_1662461208311 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662461208311 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662461208311 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662461208311 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1662461208311*/

/*BEGIN button_1662461208313*/
#builder-sections #button_1662461208313 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662461208313 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662461208313 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662461208313 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1662461208313*/

/*BEGIN textv2_1662461208303*/
#builder-sections #textv2_1662461208303 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208303 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208303 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208303 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208303 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208303 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208303 .omw-sentence {padding:0px;}
/*END textv2_1662461208303*/

/*BEGIN textv2_1662461208309*/
#builder-sections #textv2_1662461208309 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208309 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208309 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208309 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208309 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208309 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1662461208309 .omw-sentence {padding:0px;}
/*END textv2_1662461208309*/

/*BEGIN w_1662461179656*/
#builder-sections [idd='w_1662461179656'] {background-color:transparent !important; }
/*END w_1662461179656*/

/*BEGIN text_1665507814483*/
#builder-sections #text_1665507814483 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1665507814483 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1665507814483 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1665507814483 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1665507814483 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1665507814483 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1665507814483*/

/*BEGIN text_1662459174393*/
#builder-sections #text_1662459174393 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1662459174393 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1662459174393 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1662459174393 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1662459174393 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1662459174393 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1662459174393*/

/*BEGIN text_1665507814476*/
#builder-sections #text_1665507814476 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1665507814476 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1665507814476 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1665507814476 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1665507814476 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1665507814476 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1665507814476*/

/*BEGIN text_1680256274713*/
#builder-sections #text_1680256274713 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1680256274713 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680256274713 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680256274713 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680256274713 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680256274713 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680256274713*/

/*BEGIN text_1680256323445*/
#builder-sections #text_1680256323445 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1680256323445 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680256323445 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680256323445 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680256323445 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680256323445 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680256323445*/

/*BEGIN text_1680256298715*/
#builder-sections #text_1680256298715 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1680256298715 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680256298715 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680256298715 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680256298715 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680256298715 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680256298715*/

/*BEGIN button_1665507814486*/
#builder-sections #button_1665507814486 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1665507814486 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665507814486 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1665507814486 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1665507814486*/

/*BEGIN button_1665507843433*/
#builder-sections #button_1665507843433 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1665507843433 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665507843433 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1665507843433 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1665507843433*/

/*BEGIN button_1665507814479*/
#builder-sections #button_1665507814479 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1665507814479 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665507814479 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1665507814479 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1665507814479*/

/*BEGIN text_1662459174417*/
#builder-sections #text_1662459174417 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1662459174417 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1662459174417 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1662459174417 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1662459174417 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1662459174417 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1662459174417*/

/*BEGIN text_1680256353664*/
#builder-sections #text_1680256353664 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1680256353664 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680256353664 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680256353664 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680256353664 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680256353664 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680256353664*/

/*BEGIN w_1662459167420*/
#builder-sections [idd='w_1662459167420'] {background-color:transparent !important; }
/*END w_1662459167420*/

/*BEGIN text_1680256375526*/
#builder-sections #text_1680256375526 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1680256375526 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680256375526 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680256375526 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680256375526 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680256375526 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680256375526*/

/*BEGIN textv2_1680278260376*/
#builder-sections #textv2_1680278260376 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680278260376 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680278260376 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680278260376 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680278260376 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680278260376 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680278260376 .omw-sentence {padding:0px;}
/*END textv2_1680278260376*/

/*BEGIN button_1662459174435*/
#builder-sections #button_1662459174435 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662459174435 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662459174435 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662459174435 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1662459174435*/

/*BEGIN button_1662459174429*/
#builder-sections #button_1662459174429 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1662459174429 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662459174429 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1662459174429 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1662459174429*/

/*BEGIN code_1781515043255_78149396820*//*END code_1781515043255_78149396820*/

/*BEGIN button_1781515043264_7987885266*//*END button_1781515043264_7987885266*/

/*BEGIN code_1781515113061_77508427731*//*END code_1781515113061_77508427731*/

/*BEGIN button_1781515113064_96586802592*//*END button_1781515113064_96586802592*/

/*BEGIN image_1662459174425*/
#builder-sections #image_1662459174425 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1662459174425*/

/*BEGIN image_1665507814474*/
#builder-sections #image_1665507814474 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1665507814474*/

/*BEGIN image_1665507843423*/
#builder-sections #image_1665507843423 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1665507843423*/

/*BEGIN image_1665507814481*/
#builder-sections #image_1665507814481 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1665507814481*/

/*BEGIN image_1662459174430*/
#builder-sections #image_1662459174430 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1662459174430*/

/*BEGIN image_1680278241531*/
#builder-sections #image_1680278241531 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END image_1680278241531*/
